@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;} 
body{
	background:#fffbe4 url(/templates/dymocks2013v1/images/background1x.jpg);
	background-repeat:repeat-x;
	background-position: 0 0;
	width: 100%;
	font-family: 'Maven+Pro', sans-serif;
	font-size:14px;
	line-height:1.8em;
}
.sslide {
	margin-left: 0px !important;
	text-indent: 0px !important;
}
/* Background image code: Reference http://css-tricks.com/3458-perfect-full-page-background-image/ */
img.bg {
        /* Set rules to fill background */
		z-index:-1;
        min-height: 100%;
        min-width: 1024px;
        /* Set up proportionate scaling */
        width: 100%;
        height: auto;
        /* Set up positioning */
        position: fixed;
        top: 0;
        left: 0;
}
@media screen and (max-width: 1024px) { /* Specific to this particular image */
img.bg {
	left: 50%;
	margin-left: -512px;   /* 50% */
}
}
/* End of Background image */
/*Changes <jdoc:include type="component" /> H1 to 1.7 times larger*/
.entry-title {
	display: none;
}

h1, .contact-name {
	font-size:30px;
	font-family: 'Lato', sans-serif;
	text-align:left;
	margin: 0px 0px 0px 0px;
	line-height:30px;
	color:#2a2a2a;
	padding: 8px 0 8px 0px;
}
td.contentheading {
	font-size:32px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:150%;
	color:#2a2a2a;
font-weight:bold;
}
/*Changes <jdoc:include type="component" /> H1 to 1.5 times larger*/
h2, h2 a, a.accordion-toggle {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin: 0px 0px 0px 0px;
	line-height:30px;
	color:#2a2a2a;
	padding: 8px 0 8px 0px;
	text-decoration:none;
}
h3 
{
font-size:40px;
line-height:1.2em;
color:#2a2a2a;
}
/* Start of Link section */
.entry a {
	text-decoration:none;
	color:#93BC05;
}
.entry a:link {
	text-decoration:none;
	color:#93BC05;
}
.entry a:hover {
	text-decoration:none;
	color:#ABD121;
}
#footer a{
	color:#145BAD;
}
#footer a:link {
	color:#145BAD;
}
#footer a:hover {
	color:#33A9D1;
}
a img {
	border: none; 
}
/* End of Link Section */
/* Start of Table section */
table.mceItemTable td {
	padding:0 0 0 0;
}
/* End of Table section */
#wrapper {
 	margin: 0 auto;
 	width: 900px;
}
#faux {
 	background: url(http://www.atmsagm.com.au/wp-content/themes/ATMSAGM_V2/images/content.png);
	margin-bottom: 0px;
 	overflow: auto; 
 	width: 100%;
	background-repeat:repeat-y;
}
/* Start of header section including top menu */
#header {
 	width: 900px;
 	padding: 0px;
 	height: 195px;
 	margin: 0px 0px 0px 0px;
 	background:url(http://www.atmsagm.com.au/wp-content/themes/ATMSAGM_V2/images/header.png);
	background-repeat:no-repeat;
}

/*Top Menu Section */
/*Jquery technique used: http://www.htmldrive.net/items/show/862/jQuery-Sliding-hover-Animated-Menu */
.nav{
	width:750px;
	display:block;
	float:left;
	position:relative;
	top:110px;
	padding: 40px 0 0 40px; 
	margin: 0 0 0 0;
    overflow: hidden;
	z-index:9998;
}

.nav ul{
	list-style:none;
}

.nav li{
	float:left;
	position:relative;
}

.nav a{
	display:block;
	text-decoration:none;
	color:#fff;
	padding:0 15px 10px 0;
	font-size:13px; 
	font-weight:bold;
}

.nav ul ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	float:left;
	z-index:99999;
	background: #212121;
}

.nav ul ul ul{
	top: 30%;
	left:100%;
	background: #343434;
}

.nav ul ul a{
	height:auto;
	line-height:1em;
	padding:10px;
	width:130px;
}

.nav li:hover > a,.nav ul ul:hover > a{
	color:#ccc;
}

.nav ul li:hover > ul{
	display:block;
}
/*End of Top Menu */
/*Start of Left and Right Columns */
/* Start of left columns */
.sidebar {
	display: inline;
	float: left;
	width: 160px;
	margin: 0 0 0 10px;
	font-size: 13px;
	list-style: none;
}
.widget {
	margin-top:20px;
}
.widget .widgettitle {
	color:#fff;
	background:url(http://www.atmsagm.com.au/wp-content/themes/ATMSAGM_V2/images/menu.png);
	background-repeat:no-repeat;
	background-position:left top;
	text-align:center;
	padding:8px 0px 20px 0px;
	line-height:20px;
	font-family: 'Lato', sans-serif;
	font-size:13px;	
}
.widget a {
	text-decoration:none;
	color:#93BC05;
}
.widget a:hover {
	text-decoration:none;
	color:#ABD121;
}
.widget p {
	margin-left:10px;
}

#left th{
	display: block;
	width:180px;
	background-color: #8cda82;
}
#rightcolumn {
	display: inline;
	float: right;
	margin-top:10px;
}
/* End of Left and Right columns */
/* Start of Content */
#content {
 	float: left;
 	color: #2a2a2a;
 	margin: 0 0 0 0;
 	padding: 0 0 0 0;
 	width: 880px;
 	display: inline;
 	position: relative;
	background-image:url(http://www.atmsagm.com.au/wp-content/themes/ATMSAGM_V2/images/content.png);
	background-repeat:no-repeat;		
}
.post {
	width:650px;
	padding: 5px 0 0 30px;	
	float: left;
}
.readon {
	font-size:22px;	
	color: red;
}
#contenttext {
    margin: 0 20px 0 20px;
    width: 880px;
}
.contentheading {
	font-size:30px;
}
/* Start of Bullet Points */
#contenttext .item-page ul{
	list-style-type: disc;
	list-style-position: inside;
	margin: 0 0 0 30px;
	list-style-image:url(/images/conpharm13/bullet.png);
}
#contenttext .item-page ul li{
	margin-left: 30px;
	text-indent: -11px; 
} 
#contenttext .item-page ul.sig-container{
	margin:0;
	list-style-type: none;
	list-style-image: none;
}
#contenttext .item-page ul.sig-container li{
	margin-left: 0;
	text-indent: -3px; 
}
/* End of Bullet Points
/* Start of Paragraph */
#contenttext p {
	margin: 0 20px 10px 0px;
}
/* End of Paragraph */
/* End of Content */
/* Images */
.contentpaneopen img {
	margin: 10px 10px 10px 10px;
	border-style:none;
}
  .entry .alignleft,
  .entry img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
  }
  .entry .alignright,
  .entry img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
  }
  .entry .aligncenter,
  .entry img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
  }
/* End of Images /*
/* Start of Buttons */
button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #373737;
    background-image: linear-gradient(to bottom, #CAE567, #93BC05);
    background-repeat: repeat-x;
    border-color: #BBBBBB #BBBBBB #A2A2A2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 14px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
button a {
    color: #FFFFFF !important;
}
button:hover, button:active, button.active, button.disabled, button[disabled] {
    background-color: #E6E6E6;
    color: #333333;
}
button:active, button.active {
}
button:first-child {
}
button:hover {
    background-color: #93BC05;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
button:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}
button.active, button:active {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
button.disabled, button[disabled] {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}
button-large {
    border-radius: 5px 5px 5px 5px;
    font-size: 15px;
    line-height: normal;
    padding: 9px 14px;
}
button-large [class^="icon-"] {
    margin-top: 2px;
}
button-small {
    font-size: 11px;
    line-height: 16px;
    padding: 3px 9px;
}
button-small [class^="icon-"] {
    margin-top: 0;
}
button-mini {
    font-size: 10px;
    line-height: 14px;
    padding: 2px 6px;
}
button-block {
    -moz-box-sizing: border-box;
    display: block;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
button-block + button-block {
    margin-top: 5px;
}
button-primary.active, button-warning.active, button-danger.active, button-success.active, button-info.active, button-inverse.active {
    color: rgba(255, 255, 255, 0.75);
}
button {
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
button-primary {
    background-color: #666666;
    background-image: linear-gradient(to bottom, #A3A3A3, #666666);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
button-primary:hover, button-primary:active, button-primary.active, button-primary.disabled, button-primary[disabled] {
    background-color: #666666;
    color: #FFFFFF !important;
}
/*End of Buttons */
/* Start of footer */
#footer {
 	width: 900px;
 	clear: both;
 	color: #ffffff;
 	background-image:url(http://www.atmsagm.com.au/wp-content/themes/ATMSAGM_V2/images/footer.png);
 	background-repeat: repeat-x;
 	margin: 0px 0px 0px 0px;
 	padding: 200px 0px 50px 0px;
}
#footer a:link, #footer a:visited, #footer a:active{
	color: #999;
}
#footer a:hover {
	color: #FFF;
}
/* End of footer */
#backgroundimage{
	position:relative;
	top:50px;
	left:942px;
	width:0px;
	height:0px;
}
.clear { 
	clear: both; background: none; 
}
/* Start of Login Menu */
#form-login .input{
	border-style:none;
	margin-left:10px;
}
/* End of Login Menu */
/* Start of System Message */
#contenttext #system-message {
}
#contenttext #system-message dt.message{
	background-color:#DE7A7B;
	border-top:3px solid #DE7A7B;
	padding-left:40px;
	font-size:17px;
}
#contenttext #system-message dd.message ul {
	border-bottom:3px solid #DE7A7B;
	border-top:3px solid #DE7A7B;
	background:url(http://www.chameleonfx.com.au/templates/system/images/notice-info.png) no-repeat scroll 4px center #C3D2E5;
	margin:0;
	text-indent:0;
	padding-left:40px;
}
#contenttext #system-message dd ul {
	list-style:none;
	margin-bottom:10px;
	padding:10px;
	font-size:14px;
}
/* End of System Message */
/* Start of Joomla 3 alert message */
.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px 4px 4px 4px;
    color: #C09853;
    margin-bottom: 18px;
	margin-left:30px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	width: 600px;
}
.alert h4 {
    margin: 0;
}
.alert .close {
    line-height: 18px;
    position: relative;
    right: -21px;
    top: -2px;
}
.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}
.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}
.alert-info {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
}
.alert-block {
    padding-bottom: 14px;
    padding-top: 14px;
}
.alert-block > p, .alert-block > ul {
    margin-bottom: 0;
}
.alert-block p + p {
    margin-top: 5px;
}
/* End of Joomla 3 alert message */
/* Background DIV */
#background1 {
	background:url(/templates/dymocks2013v1/images/background3.png);
	background-repeat:repeat-x;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:420px;
	z-index:-1;
}
/* End of Background DIV */
/* Start of Custom Classes */
.button1 {
float:right;
}
.sig_thumb img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    display: block;
    margin: -5px 5px 5px -5px;
    padding: 4px;
    position: relative;
}
#slideshow {
    position:absolute;
    top:4px;
    height:350px;
    width:190px;
    margin-left:8px;
}
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}
#slideshow IMG.last-active {
    z-index:9;
}
.center1 {
	margin-left: auto;
	margin-right: auto;
}
#stickymenu {
	position:absolute;
	top:200px;
	left:0;
	width:200px	
		
}
/* Start of custom table */
table.customtable { 
	border-collapse:collapse; 
	background-color:#F5F5F5;
	margin-left:0px;
}
table.customtable tr:first-child td {
	background-color:#93BC05;
	color:#FFF;
	font-weight:bold;
}
table.customtable td, table.customtable th { 
	border:1px solid #ffffff;
	padding:5px; 
}
/* End of custom table */
/* Contact form icon fix */
.dl-horizontal dl {
 width:100%;
 overflow:hidden;
 background:#ffffff;
}
.dl-horizontal dt {
 float:left;
 width:20px; /* adjust the width; make sure the total of both is 100% */
 background:#ffffff;
}
.dl-horizontal dd {
 float:left;
 width:600px; /* adjust the width; make sure the total of both is 100% */
 background:#ffffff;
  height: 50px;
}
/* End of Contact form icon fix */
/* End of Custom Classes */